#page_bg {
	background: #FFFFFF url(../images/blue/background_top.jpg) repeat-x center top;
}

#page_bgs {
	background: url(../images/blue/background_down.jpg) repeat-x center bottom;
}

div#wrapper {
}

div#wrapper_r {
}

div#header {
	background: url(../images/blue/mrv_header_t.jpg) 0 0 repeat-x;
}

div#header_l {
	background: url(../images/blue/mrv_header_t_l.jpg) 0 0 no-repeat;
}

div#header_r {
	background: url(../images/blue/mrv_header_t_r.jpg) 100% 0 no-repeat;
}

div#footer {
	background: url(../images/blue/mrv_footer_b.jpg) 0 100% repeat-x;
}